# #-#-#-#-#  ar-upstream.po (gnome-tweak-tool master)  #-#-#-#-#
# Arabic translation for gnome-tweak-tool.
# Copyright (C) 2011 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
# Abdalrahim G. Fakhouri <abdilra7eem@yahoo.com>, 2011.
# Khaled Hosny <khaledhosny@eglug.org>, 2012, 2013, 2015, 2016.
# #-#-#-#-#  ar-downstream.po (gnome-tweak-tool master)  #-#-#-#-#
# Arabic translation for gnome-tweak-tool.
# Copyright (C) 2011 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
# Abdalrahim G. Fakhouri <abdilra7eem@yahoo.com>, 2011.
# Khaled Hosny <khaledhosny@eglug.org>, 2012, 2013, 2015.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-tweak-tool master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 15:38+0200\n"
"PO-Revision-Date: 2015-09-23 22:38+0200\n"
"Last-Translator: Khaled Hosny <khaledhosny@eglug.org>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  ar-upstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  ar-downstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../gtweak/tweaks/tweak_group_interface.py:143
#, fuzzy
msgid "Shell user-theme extension not enabled"
msgstr ""
"#-#-#-#-#  ar-upstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"لم تفعل ثمة الصدفة\n"
"#-#-#-#-#  ar-downstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"لم تفعل صمة الصدفة"
